<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:paddingLeft="@dimen/_15dp" android:paddingRight="@dimen/_15dp" android:layout_width="fill_parent" android:layout_height="@dimen/aqi_rank_item_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/tv_rank" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" style="@style/TextAqiFirst.Small" />
    <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
        <TextView android:textAppearance="@style/TextAqiShadow" android:ellipsize="end" android:id="@id/tv_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="10" android:singleLine="true" android:drawablePadding="5.0dip" />
        <TextView android:textAppearance="@style/TextAqiSecond.Small" android:ellipsize="end" android:id="@id/tv_address_province" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="10" android:singleLine="true" />
    </LinearLayout>
    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_level" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>